body {
  font-size: 14px;
  line-height: 24px;
  color: #3a3a3a;
  font-family: 'Quattrocento Sans', sans-serif;
  padding-top: 0;
}
.highlight {
  font-size: 16px;
  color: #3a3a3a;
  font-family: 'Quattrocento Sans', sans-serif;
  padding-top: 10px;
  font-weight: bold;
}

h1, h2, h3, h4 {
  font-family: 'ParaTypeFuturaPTHeavy';
  text-transform: uppercase;
  color: #252525;
}

a {
	color: #35bfc4;
}
a:hover,
a:focus {
	color: #50dce1;
}
.page-title {
  margin-top: 60px;
  margin-bottom: 30px;
}
.header a {
	outline: 0;
}
img {
	max-width: 100%;
	height: auto;
}

/* navbar */

.navbar-default {
  background: #35bfc4;
  font-family: 'ParaTypeFuturaPTBook';
  margin-bottom: 0;
  border: 0 none;
  border-radius: 0;
}

.navbar-default .nav {
  padding: 0;
}

.navbar-default .nav>li>a {
  color: #fff;
  text-transform: uppercase;
  padding: 15px 25px;
  width: 100%;
  float: left;
  outline: 0;
  font-size: 16px;
}

.navbar-default .nav>li>a:hover,
.navbar-default .nav>li>a:focus,
.navbar-default .nav>li>a.active,
.navbar-default .nav>li>a.active-trail {
  background: #50dce1;
  color: #fff;
}

.navbar-default .nav>li::after {
  color: #4fe1e6;
}

.header .logo {
  padding: 24px 0;
}

/* node article */

.node-article.view-mode-teaser .field-name-title {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 120%;
}

.node-article .field-name-field-image {
	margin-bottom: 20px;
}

.tab-pane .container {
	padding-bottom: 20px;
}

.tab-pane .container p {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    padding-right: 20px;
}

/* language switcher */

#block-locale-language {
	text-align: right;
	margin-top: 20px;
}
#block-locale-language ul {
	list-style: none;
}
#block-locale-language ul li {
	width: auto;
	float: left;
}
#block-locale-language ul li a,
#block-locale-language ul li a:focus {
	padding: 10px 20px;
	color: #35bfc4;
}
#block-locale-language ul li a.active {
	background: #3a3a3a;
	color: #fff;
	margin-right: 20px;
}
#block-locale-language ul li.first a.active,
#block-locale-language ul li.last a.active {
	margin-right: 0px;
	padding: 10px 20px;	
}
#block-locale-language li .locale-untranslated {
		padding: 10px 20px;
}
#block-locale-language li.last .locale-untranslated {
		padding: 10px 20px 10px 0;;
}
/* breadcrumbs */

.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 30px;
	list-style: none;
	background-color: #f1f1f1;
	border-radius: 4px;
	margin-top: 30px;
	font-size: 14px;
}

/* tabs */

.productinfo {
	margin-bottom: 80px;
}
tabs {
  margin-top: 80px;
}
.tabs .nav-tabs {
  padding-left: 10%;
}
.tabs .nav-tabs li {
  width: 29%;
}
.tabs .nav-tabs h2 {
  font-size: 26px;
  width: 60%
}
.tabs h3 {
  font-size: 26px;
  font-family: 'ParaTypeFuturaPTBook';
  font-weight: normal;
}
.nav-tabs>li>a {
  border-radius: 0;
  color: #777;
  outline: 0;
  min-height: auto;
}
.tabs .panel-row .content {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
}
.tabs .panel-row.left .content {
  float: left;
}
.tabs .panel-row.right .content {
  float: right;
}
.panel-row {
  overflow: hidden;
  width: 100%;
}
.tab-personal a {
  color: #10b1c2;
}
.tab-comfort a {
  color: #51caf5;
}
.tab-comfort .divider {
  background: #51caf5;
}
.tab-design a {
  color: #20456f;
}
.tab-design .divider {
  background: #20456f;
}
.personal {
  background: #10b1c2;
  padding: 3px 10px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.comfort {
  background: #51caf5;
  padding: 3px 10px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 15px;  
}
.design {
  background: #20456f;
  padding: 3px 10px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 15px;  
}
.tab-content {
  padding-top: 40px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background-color: #eee;
}
.region-submenu {
  float: right;
}
.region-submenu ul {
	list-style: none;
}
.region-submenu li,
.region-submenu li a {
  font-size: 14px;
  color: #777;
  padding: 0;
}

.region-submenu li {
  margin: 10px 0;
  padding: 0px 6px;
  border-right: 1px solid #ddd;
  float: left;
}
li.number {
	color: #35bfc4;
	font-weight: bold;
	border: none;
	padding: 0;
}
.region-submenu li a:hover {
  background: transparent;
  color: #ddd;
}
.region-submenu li a.active {
	text-decoration: underline;
}

.tabs .nav-tabs li p {
	display: none;	
}

.nav-tabs > li > a {
	    background-color: #eee;	
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	    background-color: #FFF;	
}

.nav-tabs > li > a:hover {
	    background-color: #dadada;	
}

/* carousel */

.carousel h1 {
  font-family: 'ParaTypeFuturaPTBook';
  font-size: 30px;
  line-height: 50px;
  color: #fff;
  text-align: left;
  text-transform: none;
  width: 100%;
  text-shadow: none;
}
.carousel-caption {
  left: 10%;
  top: 10px;
}	
.navbar-default .nav>li>a {
  width: auto;
	padding: 15px 15px;
}	

/* homepage: top product */

.top-products {
  background: #f1f1f1;
}
.top-product {
  background: #fff;
  overflow: hidden;
  margin: 40px 0;
}
.top-product h2 {
	font-size: 18px;
}
.top-product .content {
  float: left;
  width: 100%;
  padding: 20px;
}
.top-product img {
  float: right;
}

/* homepage: middle product */

.middle-product {
  margin-bottom: 60px;
}

.carousel-control.left {
  background: url(../img/prev.svg) no-repeat center center;
  background-size: 40%;
}

.carousel-control.right {
  background: url(../img/next.svg) no-repeat center center;
  background-size: 40%;
}

.carousel-control {
  width: 6%;
}

.divider {
  background: #39d3d9;
  height: 4px;
  width: 16%;
  display: block;
  margin: 16px 0;
}

.top-product .divider {
  width: 20%;
}

.btn-primary {
  background: #35bfc4;
  border-radius: 0;
  color: #fff;
  border: 0 none;
}

.btn-primary:hover {
  background: #50dce1;
}

.btn-default {
  background: #3a3a3a;
  color: #fff;
  border: 0 none;
  border-radius: 0;
}

.btn-default:hover {
  background: #505050;
  color: #fff;
}

.input-lg {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 18px;
  height: 38px;
  border-radius: 0;
}

.btn-lg {
  padding: 10px 14px;
  font-size: 16px;
  line-height: 18px;
}

hr {
  margin: 80px 0;
}

.news img {
  float: left;
  margin-right: 20px;
}

.dealers {
  background: #3a3a3a url(../img/dealers.png) no-repeat 0 0;
  background-size: cover;
  padding: 40px 0;
  margin: 80px 0;
}

.dealers .content {
  background: #fff;
  padding: 20px;
  text-align: center;
}

.dealers p {
  padding: 10px 80px;
}

.form-type-select.form-item-field-geofield-distance-distance.form-item form-group {
	float: left;
}

.form-type-textfield.form-item-field-geofield-distance-origin.form-item.form-group {
	float: right;
	margin-left: 10px;
}
.geofield-proximity-field-wrapper {
	margin-top: 30px;
	margin-bottom: 30px;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 30px;
}
.geofield-proximity-field-wrapper .form-type-select {
	padding-top: 0;
}
.leaflet-container {
  margin-bottom: 30px;
}
.node-dealer.view-mode-teaser {
  height: 220px;
}
.node-dealer.view-mode-teaser h4 {
  font-size: 14px;
}

.dealers .divider {
  margin-left: 42%;
}

.about {
  margin: 40px auto;
}

.about h2 {
  margin-left: 15px;
}

.about .divider {
  margin-left: 15px;
  width: 6%;
}

.contact {
  margin: 80px auto;
}

.contact p {
  color: #777;
}

/* decors */

.node-decors .field-item {
  float: left;
  padding-right: 5px;
  padding-bottom: 5px;
}


/* webformulieren */

.form-text,
.form-email {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-left: 0;
}
.btn.form-submit {
  margin-top: 15px;
}


/* credits */

.credits {
	color: #fff;
	font-size: 14px;
	margin-top: 50px;
}

/* footer */

.footer {
  background: #3a3a3a;
  padding: 40px 0;
}

.footer p {
  color: #fff;
  padding-top: 15px;
  font-weight: bold;
  padding-bottom: 0px;
  text-transform: uppercase;
}

.footer li a {
  font-size: 14px;
  padding: 0px 0px;
  color: #fff;
}

.footer li a:hover {
  background: transparent;
  color: #777;
}

.footer h3 {
  font-size: 18px;
  color: #fff;
  margin-top: 40px;
}

.footer h3.first {
  margin-top: 0;
}

.credits {
  font-size: 12px;
}

/* campaign monitor */

.pane-campaignmonitor-f26f4c4eeef3490a38bd81701b1a342c h2 {
	font-size: 18px;
	line-height: 28px;
	width: 75%;
}
#block-campaignmonitor-f26f4c4eeef3490a38bd81701b1a342c h2 {
	font-size: 18px;
	line-height: 28px;	
}

/* onderhoudsproducten */

.node-onderhoudsproduct .field-name-title {
	font-family: 'ParaTypeFuturaPTHeavy';
  text-transform: uppercase;
  color: #252525;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* nieuwsberichten */

.front .nieuwsbericht {
	border-bottom: none;
}

.nieuwsbericht {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eee;
}
.field-name-post-date {
	font-size: 12px;
	margin-top: 10px;
}

/* producten */

.product-teaser {
	height: 550px;
}
.view-mode-full .field-name-field-korte-omschrijving {
  font-size: 16px;
  color: #3a3a3a;
  font-family: 'Quattrocento Sans', sans-serif;
  padding-top: 10px;
  font-weight: bold;
}
.view-mode-teaser .field-name-field-korte-omschrijving {
  padding-top: 10px;
}

/* detailpagina */

ul.links.list-inline {
	width: auto;
	float: left;
	margin-top: 30px;
}
.field-name-social-links {
	margin-top: 30px;
}
.node-type-article .panel-2col .panel-col-first {
	width: 60%;
	margin-right: 10%;
}
.node-type-article .panel-2col .panel-col-last {
	width: 30%;
}

/* -------- */

@font-face {
    font-family: 'ParaTypeFuturaPTBook';
    src: url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.eot');
    src: url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.eot') format('embedded-opentype'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.woff2') format('woff2'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.woff') format('woff'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.ttf') format('truetype'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTBook.svg#ParaTypeFuturaPTBook') format('svg');
}

@font-face {
    font-family: 'ParaTypeFuturaPTHeavy';
    src: url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.eot');
    src: url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.eot') format('embedded-opentype'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.woff2') format('woff2'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.woff') format('woff'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.ttf') format('truetype'),
         url('/sites/all/themes/aquaconcept2015/fonts/ParaTypeFuturaPTHeavy.svg#ParaTypeFuturaPTHeavy') format('svg');
}

@media (max-width: 600px) {
  .top-product .content {
    width: 66%;
  }
  
  .top-product img {
    width: 34%;
  }
  
  .middle-product img {
    width: 100%;
  }
  
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.top-product .content {
	  width: 55%;
	}
	.middle-product {
	  margin-top: -60px;
	}
	.top-products {
	  background: #f1f1f1;
	  padding-bottom: 100px;
	}
	.navbar-default .nav>li>a {
	  width: auto;
		padding: 15px 40px;
	}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
/* carousel */
	.carousel {
		max-height: 500px;
		overflow: hidden;
	}
	.carousel h1 {
	  font-size: 42px;
	  line-height: 50px;
	}
	.carousel-caption {
	  left: 10%;
	  top: 50px;
	}
	.navbar-default .nav>li>a {
	  width: auto;
		padding: 15px 15px;
	}
	.top-product p {
		margin: 0 0 8px 0;
	}
	.node-dealer.view-mode-teaser {
	  height: 200px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-default .nav>li>a {
		padding: 15px 25px;
	}
	.i18n-fr .navbar-default .nav>li>a {
		padding: 15px 15px;
	}
	.tabs .panel-row .content {
	  width: 20%;
	}
	.tabs .panel-row.left .content {
	  margin-left: 10%;
	}
	.tabs .panel-row.right .content {
	  margin-right: 10%;
	}
	.tabs .panel-row .content {
	  padding-left: 0;
	  padding-right: 0;
	}
	.carousel h1 {
	  font-size: 48px;
	  line-height:60px;
    width: 84%;
	}
	.carousel-caption {
	  left: 10%;
	  top: 100px;
	}	
	.top-product p {
		margin: 0 0 10px 0;
	}
}

@media (max-width: 1250px) {

	.tabs .panel-row .content {
	 width: 40%;
	 margin: 0;
	}
	
	.tabs .panel-row img {
    width: 60%;
    min-height: 400px;
  }
  
  .tabs .nav-tabs {
    padding: 0;
  }
  
  .tabs .nav-tabs li {
    width: 33.333333333%;
  }
  
  .nav-tabs>li>a {
        min-height: auto;
    }
  
}